<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d8d7675c2837a1807bdfd7d2dc12aace">
  <dict>
    <!--2021-09-17 15:16:58.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
